3 Replies Latest reply on Aug 9, 2016 7:27 AM by Matt Coles

    Problem with installing vizalerts

    Gouse Shaik

      Hi,

       

      I am novice to Vizalerts and to python also.

       

      I tried to install the Vizalerts as mentioned in install guide however i think the package request_ntlm might not have installed properly(based on the error) .

      though the server has access to internet when i try to install package i am getting error so i manually download the file and installed them as mentioned in another thread.

      After installing when i run the vizalerts.py i see below error not sure what it is referring to.

      Can anyone please suggest what might have went wrong.

       

       

      Site Package lib

       

       

      Thanks for your help.